# 一、产品概述
RE系列网关是高恪专为中小型网络场景定制的产品，提供大带宽、高并发、低时延、稳定、安全、可靠的网络传输方案；独创不限速多层次多用户公平竞争算法和智能调度算法，结合高精准7层DPI自动识别技术、多线分流技术、云计算技术以及设备集中管理，实现高效、简单、易维护，非常适合政府、教育、酒店、工作室及中小型企业使用。

# 二、产品图片
![](http://image.gocloud.cn/%E9%AB%98%E6%81%AARE%E7%B3%BB%E5%88%97%E5%85%A8%E5%8D%83%E5%85%86%E7%BD%91%E5%85%B3_%E9%80%8F%E6%98%8E%E5%BA%95.png#size=400x0&align=center)

# 三、产品参数

<table>
<tr><th style="padding: 8px 26px;width:100px">参数名称</th><th width="100%"><center>参数说明</center></th></tr>
<tr><td style="padding: 8px 26px;width:100px">建议带机量</td><td style="padding: 8px 26px;width:100px">≤800</td></tr>
<tr><td style="padding: 8px 26px;width:100px">接入带宽</td><td style="padding: 8px 26px;width:100px">关闭流控1000Mbps<br />开启流控1000Mbps</td></tr>
<tr><td style="padding: 8px 26px;width:100px">接口参数</td><td style="padding: 8px 26px;width:100px">6个2.5G电口，USB口:2个+Console口：1个；<br />默认5个WAN口，1个LAN口，可弹性切换</td></tr>
<tr><td style="padding: 8px 26px;width:100px">外观尺寸</td><td style="padding: 8px 26px;width:100px">设备19寸 机架式1U 企业专用</td></tr>
<tr><td style="padding: 8px 26px;width:100px">电源参数</td><td style="padding: 8px 26px;width:100px">电源 AC:100-265V~50-60Hz  功耗≤35W</td></tr>
<tr><td style="padding: 8px 26px;width:100px">连接限制</td><td style="padding: 8px 26px;width:100px">最大连接数 655360</td></tr>
</table>


# 四、产品优势

![1](http://image.gocloud.cn/menu.png#size=30x0)引领智能流控4.0时代，独创不限速多层次多用户公平竞争算法和智能调度算法一键启动，不限速，无需客户端，实现带宽利用率最大化，流控智能化，调度自动化，配置极简化；结合高精准7层DPI自动识别技术、多线分流技术、云计算技术以及设备集中管理，实现高效、简单、易维护。
 
![1](http://image.gocloud.cn/menu.png#size=30x0)高效DPI引擎、1000+应用识别、无需客户端，快速精准识别网页、视频、游戏、P2P等各类七层应用，不同优先级应用指定不同通道。
 
![1](http://image.gocloud.cn/menu.png#size=30x0)支持智能选路、主备线路、多线拨号、多线负载均衡等，最大化节省带宽投资。
 
 ![1](http://image.gocloud.cn/menu.png#size=30x0)上网三步搞定，小白一点的操作，大神一点的效果，一键流控，简单不限速，带宽100%利用。

![1](http://image.gocloud.cn/menu.png#size=30x0)路由云端集中管控，系统软件云端自动升级，游戏协议库实时同步，日志云端安全存储。

# 五、软件支持
<table>
<tr><th style="padding: 8px 26px;width:100px;">参数名称</th><th width="100%"><center>参数说明</center></th></tr>
<tr><th  colspan="2"  ><strong> 快速向导</strong></th></tr>
<tr><td style="padding: 8px 26px;">快速向导</td><td style="padding: 8px 26px">配置基本外网、内网、无线设置，解决基本的上网问题。</td></tr>
<tr><td style="padding: 8px 26px;">专家向导</td><td style="padding: 8px 26px">提供专业的流控、分流解决方案，完成个性化的上网配置。</td></tr>
<tr><td style="padding: 8px 26px;">AC设置向导</td><td style="padding: 8px 26px">为AP配置基本SSID信息。</td></tr>

<tr><th  colspan="2"  ><strong> 系统状态</strong></th></tr>
<tr><td style="padding: 8px 26px;">概览	</td><td style="padding: 8px 26px">支持对路由器负荷（CPU/内存）实时统计，流量实时监控，应用比例统计、接口状态，系统状态。</td></tr>
<tr><td style="padding: 8px 26px;">路由	</td><td style="padding: 8px 26px">支持对活动的IPV4链路的统计分析 。</td></tr>
<tr><td style="padding: 8px 26px;">系统日志</td><td style="padding: 8px 26px">	支持对安全、接口、操作等其他日志的统计记录，支持配置为调试模式 。</td></tr>
<tr><td style="padding: 8px 26px;">主机监控</td><td style="padding: 8px 26px">	支持对内网所有主机的流量以及连接数统计和告警，支持对告警参数配置（超出阈值的终端的参数以红色字符显示）。</td></tr>
<tr><td style="padding: 8px 26px;">实时监控	</td><td style="padding: 8px 26px">支持对总流量、各个WAN、各个LAN的流量和包转发的实时监控统计，实时统计CPU负载和连接数 。</td></tr>
<tr><td style="padding: 8px 26px;">历史监控</td><td style="padding: 8px 26px">	支持对总流量、各个WAN、各个LAN的流量历史监控统计，CPU负载的历史统计， 以及终端数和连接数的历史监控统计。</td></tr>
<tr><td style="padding: 8px 26px;">应用统计</td><td style="padding: 8px 26px">	支持对内网中各应用类别的流量统计和应用比例统计 。</td></tr>
<tr><td style="padding: 8px 26px;">QQ在线列表</td><td style="padding: 8px 26px">	支持对内网中在线QQ的统计 。</td></tr>
<tr><td style="padding: 8px 26px;">接口概览	</td><td style="padding: 8px 26px">支持对硬件接口和虚拟接口的上网方式、IP地址、DNS、网关、连接状态等信息显示， 显示接口实时状态统计， 包括上行流量总的字节数、接口实时速率等信息 。</td></tr>

<tr><th  colspan="2"  ><strong> 网络配置</strong></th></tr>
<tr><td style="padding: 8px 26px;">外网配置	</td><td style="padding: 8px 26px">支持对WAN口配置，支持固定IP、自动获取IP、PPOE/ADSL等配置；支持基于外网口扩展配置WAN（实际为外网一侧的vlan）。</td></tr>
<tr><td style="padding: 8px 26px;">内网配置</td><td style="padding: 8px 26px">	支持对内网LAN口IP、掩码等配置，支持IP扩展。当某个LAN口由一个物理口组成时， 支持vlan配置， 此为内网一侧的VLAN 。当某个LAN口由多个物理口组成时， 支持配置链路聚合（仅仅部分中高端型号支持此特性）</td></tr>
<tr><td style="padding: 8px 26px;">DHCP</td><td style="padding: 8px 26px">	支持DHCP Client、DHCP Server、支持内网dhcp冲突检测。</td></tr>
<tr><td style="padding: 8px 26px;">DNS  </td><td style="padding: 8px 26px">支持dns代理，DNS重绑定保护，域名绑定（域名由指定DNS服务器来解析）。</td></tr>
<tr><td style="padding: 8px 26px;">DDNS</td><td style="padding: 8px 26px">	支持主流的动态静态域名（3322.，dyndns等主要服务协议），支持DNSPod,支持阿里云动态域名。</td></tr>
<tr><td style="padding: 8px 26px;">静态路由</td><td style="padding: 8px 26px">	支持静态路由规则配置。</td></tr>
<tr><td style="padding: 8px 26px;">主机名  </td><td style="padding: 8px 26px"> 支持对主机进行备注，支持对主机域名绑定（Hosts）</td></tr>
<tr><td style="padding: 8px 26px;">接口设置</td><td style="padding: 8px 26px">   支持对连接状态、单双工、协商速率监控 ，支持对WAN口的NAT和路由模式的配置 ，支持修改wan口与物理网口绑定，支持弹性切换WAN与lan口数量。</td></tr>
<tr><td style="padding: 8px 26px;">端口映射</td><td style="padding: 8px 26px">	支持端口映射、支持一对一NAT映射、支持端口段映射、DMZ、支持外出NAT规则、支持基于路由模式的NAT。</td></tr>
<tr><td style="padding: 8px 26px;">UPnP</td><td style="padding: 8px 26px">	允许局域网内客户端自动设置路由上的端口转发规则，可以查看当前upnp状态 。</td></tr>

<tr><th  colspan="2"  ><strong> 多线流控</strong></th></tr>
<tr><td style="padding: 8px 26px;">多线策略</td><td style="padding: 8px 26px">	支持多线接入的智能选线、主辅模式、负载均衡、主备模式；支持基于7层应用的分流规则、支持基于传统的五元组的策略路由规则（在策略规则中支持域名分流），支持线路保活侦测，当线路不通时，自动切换到其他可用外网线路。</td></tr>
<tr><td style="padding: 8px 26px;">单线多拨</td><td style="padding: 8px 26px">	通过一个WAN口生成N条ADSL拨号线路，以达到单号多拨目的。</td></tr>
<tr><td style="padding: 8px 26px;">智能流控	</td><td style="padding: 8px 26px">支持智能流控，支持服务器或者特定IP的带宽保障、支持基于智能流控例外配置、支持基于智能流控的优先级通道参数微调、支持自定义QOS控制： 支持基于IP组、TCP/UDP协议、7层应用、不同优先级灵活定义流控规则）</td></tr>
<tr><td style="padding: 8px 26px;">固定流控</td><td style="padding: 8px 26px">	支持传统的固定流控配置，可通过对源目IP、内网mac、时间、端口进行流量限制，同时也可针对流量类别进行限制。</td></tr>




<tr><th  colspan="2"  ><strong> 网络安全</strong></th></tr>
<tr><td style="padding: 8px 26px;">ARP绑定</td><td style="padding: 8px 26px">	支持对ARP统计和绑定、ARP扫描、批量绑定 。</td></tr>
<tr><td style="padding: 8px 26px;">ARP安全</td><td style="padding: 8px 26px">	ARP攻击防御、免费ARP发送、ARP欺骗检测、APR信任机制。</td></tr>
<tr><td style="padding: 8px 26px;">ARP信任</td><td style="padding: 8px 26px">	APR信任检测与老化机制，老化的信任表项不会被立即删除，而是发送一次ARP请求进行验证，如果收不到ARP回应，才会删除该表项，确保内网中IP与MAC关系唯一性。</td></tr>
<tr><td style="padding: 8px 26px;">连接数限制</td><td style="padding: 8px 26px">	支持单机TCP、UDP连接数上限，单机在每个外网口的连接数上限，也可以对将特定主机排除在限制之外。</td></tr>
<tr><td style="padding: 8px 26px;">MAC过滤</td><td style="padding: 8px 26px">支持对mac表单内或mac表单外的主机进行过滤，同时也可以调用mac组对其过滤。</td></tr>
<tr><td style="padding: 8px 26px;">攻击防御</td><td style="padding: 8px 26px">	
可防止短包、防止碎片包
<br />支持DDoS攻击、泛洪攻击，syn攻击防御。
<br />内网假IP攻击防御、禁止内网Ping、禁止外网Ping、禁止内网间转发、支持禁止内网路由跟踪。<br /></td></tr>

<tr><th  colspan="2"  ><strong> 分组管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">IP分组</td><td style="padding: 8px 26px">	支持批量添加IP地址，可配置多个分组供其它功能模块调用。</td></tr>
<tr><td style="padding: 8px 26px;">MAC分组</td><td style="padding: 8px 26px">	支持批量添加MAC，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">时间分组</td><td style="padding: 8px 26px">	支持批量添加时间段，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">域名分组</td><td style="padding: 8px 26px">	支持批量添加域名，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">端口分组</td><td style="padding: 8px 26px">	支持批量添加端口信息，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">应用分组</td><td style="padding: 8px 26px">	支持批量添加应用特征，可配置多个分组供其它功能模块调用。</td></tr>



<tr><th  colspan="2"  ><strong> 行为管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">一键管控</td><td style="padding: 8px 26px">	支持一键管控，一键封杀某些大类应用，支持手动配置封杀某个特定应用。</td></tr>
<tr><td style="padding: 8px 26px;">QQ白名单</td><td style="padding: 8px 26px">	支持QQ列表和白名单设置。</td></tr>
<tr><td style="padding: 8px 26px;">防火墙</td><td style="padding: 8px 26px">	支持内置防火墙规则定义。</td></tr>
<tr><td style="padding: 8px 26px;">URL重定向</td><td style="padding: 8px 26px">	可以在访问某些网站时自动打开特定网站，如访问淘宝域名时打开的是百度。</td></tr>
<tr><td style="padding: 8px 26px;">网址过滤</td><td style="padding: 8px 26px">	可以禁止HTTP网站访问，并弹出告警。</td></tr>
<tr><td style="padding: 8px 26px;">DNS过滤	</td><td style="padding: 8px 26px">通过管控DNS解析过程， 可以根据需要禁止访问某些网站域名。</td></tr>
<tr><td style="padding: 8px 26px;">WEB访问记录</td><td style="padding: 8px 26px"> 可以查看并下载内网主机web访问记录</td></tr>

<tr><th  colspan="2"  ><strong> 虚拟专线</strong></th></tr>
<tr><td style="padding: 8px 26px;">PPTP VPN</td><td style="padding: 8px 26px">支持搭建PPTPvpn服务端与客户端 </td></tr>
<tr><td style="padding: 8px 26px;">L2TP VPN</td><td style="padding: 8px 26px">支持搭建L2TPvpn服务端与客户端	 </td></tr>
<tr><td style="padding: 8px 26px;">IPSEC </td><td style="padding: 8px 26px">	支持搭建IPsec隧道，隧道状态与日志信息均可实时查看 </td></tr>
<tr><td style="padding: 8px 26px;">OPEN VPN</td><td style="padding: 8px 26px">支持搭建PPTPvpn服务端与客户端	 </td></tr>
<tr><td style="padding: 8px 26px;">异地组网</td><td style="padding: 8px 26px"> 异地组网为云服务收费业务！我司路由加入云端均可组建网路，网络类型有星形组网、对等组网、反向星形、双向星形。	 </td></tr>



<tr><th  colspan="2"  ><strong> 认证管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">营销认证</td><td style="padding: 8px 26px">	支持多重认证方式，包含免认证、一键认证、微信认证、短信认证、密钥认证、账号认证、Radius认证、小程序连WiFi、云认证、答题认证、视频认证、第三方认证。同时支持黑白名单配置，广告页推送</td></tr>
<tr><td style="padding: 8px 26px;">网吧wifi认证</td><td style="padding: 8px 26px">	支持对网吧上网的人提供一对一上网服务，以及支持添加黑白名单与上网用户统计。</td></tr>
<tr><td style="padding: 8px 26px;">通告系统</td><td style="padding: 8px 26px">	支持账户到期提醒、过期告警、阻止上网通告、推送公告、首页强推。</td></tr>
<tr><td style="padding: 8px 26px;">Pppoe server</td><td style="padding: 8px 26px">	支持PPPoE内部拨号上网，支持与第三方RADIUS服务器对接，支持QinQ，支持在不同LAN上侦听，支持绑定不同的地址池，禁止单号多拨、支持账号绑定接口，支持账号绑定VLAN。</td></tr>

<tr><td style="padding: 8px 26px;">AP统一管理</td><td style="padding: 8px 26px">	支持对AP进行统一管理配置、升级、监控。</td></tr>
<tr><td style="padding: 8px 26px;">交换机管理</td><td style="padding: 8px 26px">	支持对交换机的配置管理，监控。</td></tr>


<tr><th  colspan="2"  ><strong> 高级功能</strong></th></tr>
<tr><td style="padding: 8px 26px;">防二级路由</td><td style="padding: 8px 26px">	支持检测内网中使用二级路由地址禁止上网 。</td></tr>
<tr><td style="padding: 8px 26px;">共享破解</td><td style="padding: 8px 26px">	支持对运营商网络尖兵等工具对网络共享进行限制破解。</td></tr>
<tr><td style="padding: 8px 26px;">PPPOE中继	</td><td style="padding: 8px 26px">支持对特定wan与lan口启用pppoe中继功能。</td></tr>
<tr><td style="padding: 8px 26px;">UDP广播中继</td><td style="padding: 8px 26px">	支持 。</td></tr>
<tr><td style="padding: 8px 26px;">端口镜像	</td><td style="padding: 8px 26px">支持 。</td></tr>
<tr><td style="padding: 8px 26px;">网络唤醒</td><td style="padding: 8px 26px">	支持网路唤醒，支持定时唤醒 。</td></tr>
<tr><td style="padding: 8px 26px;">双机热备 </td><td style="padding: 8px 26px">  	支持vrrp双机热备 。  </td></tr>


<tr><th  colspan="2"  ><strong> 系统管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">路由密码</td><td style="padding: 8px 26px">	支持对路由器的来宾用户管理(guest), 来宾用户仅能查看系统状态。</td></tr>
<tr><td style="padding: 8px 26px;">云管理	</td><td style="padding: 8px 26px">支持云平台管理，支持通过云账号或扫描二维码将设备加入云端 。</td></tr>
<tr><td style="padding: 8px 26px;">硬件信息 </td><td style="padding: 8px 26px">  	支持对本机CPU、内存、网卡信息查看 。  </td></tr>
<tr><td style="padding: 8px 26px;">WEB管理	</td><td style="padding: 8px 26px">支持WEB可视化管理，并支持中/英文双语切换 。</td></tr>
<tr><td style="padding: 8px 26px;">WEB参数	</td><td style="padding: 8px 26px">支持合并显示所有接口、支持基于接口的应用统计、支持NAT1、支持SFE快速转发、支持拨号线路自动重拨以获取公网IP、支持DPI精确识别。</td></tr>
<tr><td style="padding: 8px 26px;">时间设置</td><td style="padding: 8px 26px">	支持NTP时钟服务器，自动同步时间 。</td></tr>
<tr><td style="padding: 8px 26px;">定时任务 </td><td style="padding: 8px 26px">   定时线路切换，线路重拨，定时重启，定时升级，定时更新特征库，定时更新运营商路由表。</td></tr>
<tr><td style="padding: 8px 26px;">工具箱   </td><td style="padding: 8px 26px">  	支持Ping检测、Traceroute路由跟踪、Nslookup域名查询，支持对外网测速、外网流量抓包、主机连接清理、配合内部程序可以对应用特征快速识别。</td></tr>
<tr><td style="padding: 8px 26px;">长ping  </td><td style="padding: 8px 26px">    支持逐条配置或一键配置长ping规则，配置长Ping可以持续性地监测一条线路的延时和丢包率</td></tr>
<tr><td style="padding: 8px 26px;">固件升级</td><td style="padding: 8px 26px">	支持在线云端升级，本地升级固件两种方式 。</td></tr>
<tr><td style="padding: 8px 26px;">协议升级</td><td style="padding: 8px 26px">	支持在线云端升级、本地升级协议库两种方式 。</td></tr>
<tr><td style="padding: 8px 26px;">系统诊断</td><td style="padding: 8px 26px">	支持对系统和游戏诊断，诊断负载、接口流量、线路质量、日志和配置 。</td></tr>
<tr><td style="padding: 8px 26px;">WEB访问管理	</td><td style="padding: 8px 26px">支持配置内部与外部访问路由限制 。</td></tr>
<tr><td style="padding: 8px 26px;">配置管理</td><td style="padding: 8px 26px">	支持配置备份、配置恢复、配置恢复出厂 。</td></tr>
<tr><td style="padding: 8px 26px;">日志管理</td><td style="padding: 8px 26px">	支持本地日志、云端日志服务器 。</td></tr>
 </table>