## 性能强劲

AK1800CG无线接入点，遵从新一代Wi-Fi6协议标准，向下兼容802.11a/b/g/n/ac/Wave2。支持MU-MIMO，Wi-Fi6 5G单个空间流速率600Mbps，允许AP同时接收多个终端发送数据。2.4G射频0.575Gbps，5G射频高达1.2Gbps，整机最大传输速率可达1.775Gbps，可以有效地从覆盖范围、接入密度、稳定运行等方面提供更高性能的无线接入服务。旨在提供一个更加高速率，高吞吐的无线网络，可以在拥挤的无线环境中为更多的用户提供更高的数据吞吐量。
# 产品图片
​
![1](http://image.gocloud.cn/1800CG.png#size=400x0&align=center)
​

## 上行千兆链路

拥有2个 10/100/1000Base-T 以太网端口，上行下行链路都采用千兆速率，突破了传统百兆速率的限制，使有线口不再成为无线接入的速率瓶颈。


## 智能认证管理

AK1800CG配合高恪AP管理器可实现支持基于SSID的不同认证组合策略，认证方式包括：免认证、一键认证、微信认证、短信认证、密钥认证、内置账号认证、Radius认证、外置服务器认证等。丰富的认证策略充分满足用户多种认证需求；


## 不同SSID不同认证

AK1800CG支持不同SSID不同认证，能够自定义网络规划，做到内外有别，不同SSID不同网段，不同SSID实现不同的认证需要，为场景中的不同终端提供不一样的接入体验，方便运维和终端接入，提升网络服务的易用性；


## 智能无缝漫游与负载均衡

无线用户关联AK1800CG后，在无线信号覆盖范围内移动时，可以保证在二层网络上无缝漫游，且用户在漫游的过程中网络业务不中断。同时AK1800CG支持基于用户数和基于频段的负载均衡，当高恪AP管理器发现AP的负载超过阀值时，若有新的用户接入，高恪AP管理器会根据当前无线网络环境自动计算，将用户接入到负载较轻的AP中。


## 链路感知、智能切换

AK1800CG支持Fat/Fit两种工作模式，可根据当前网络状况进行智能切换。既能够实现传统“Fit AP+AC”的集中式网络体系架构，当高恪AP管理器发生故障宕机，AK1800CG也可通过高恪专有协议，快速感知异常，智能切换成Fat模式，继续进行数据转发。AK1800CG结合高恪AP管理器能够实时监控链路状态，可视化感知链路，提前预知，并进行告警和处理预案，保障网络稳定高效运行；


## 本地转发

AK1800CG结合高恪AP管理器，可开启本地转发模式，极大减少了AC设备的转发流量，缓解了流量压力，在高恪AC宕机的情况下也不会影响无线网络正常通信。


## 即插即用，胖瘦一体化

AK1800CG工作在Fit（瘦）模式，在现场安装实施和后期维护中，AP无需重新配置，高恪AP管理器快速发现接入的新AP，AP启动完成3秒内即可读取模版配置，方便快捷。高恪AP管理器可以一键下发配置，AP批量同步配置，大大降低了安装、运维成本。

## 双链路备份

AK1800CG采用专业的两个千兆WAN口双链路备份的设计，轻松实现链路冗余备份，一个WAN口出了故障，另一个WAN口也能智能切换，不会影响用户正常使用，从而为客户提供最佳的用户上网体验。


## 双POE供电冗余

AK1800CG支持双POE供电冗余备份,2个千兆网口都支持POE供电，当一个网口出现异常的时候，另一个网口可以作为备份的POE供电网口使用，不至于影响到产品的正常使用，可以极大提升产品的使用稳定性；



## 易供电，免拉强电

AK1800CG支持标准的802.3at/802.3af供电，一个网线可以承载数据传输和供电，减少布线困难，免拉强电，安全高效；同时支持12V/2A的DC供电，面对旧项目改造，不方便部署POE的场景，依然能够通过DC供电满足项目无线覆盖之需求；


## 安全

AK1800CG支持64/128位加密、WPA、WPA2、WPA-PSK、WPA2-PSK等加密方式，可以隐藏SSID；同时支持Portal认证防蹭网功能；结合认证黑白名单和接入黑白名单，能够从无线网络入口保障网络安全，真正为BYOD的便利性提供安全网络接入服务；


## 智能射频管理

AK1800CG提供自动功率和信道调整功能。通过专有的射频检测和RF管理算法，优化射频覆盖效果。当AP信号受到外界强信号干扰时，通过控制AP自动切换到合适的工作信道以规避干扰信号，减少同邻频干扰。


## 射频定时关闭，保护网络安全，绿色环保

支持基于时间段定时关闭和开启射频，在夜晚或周末放假休息的时候可以自动关闭无线网络，防止不良分子利用深夜入侵网络，同时达到减少设备能耗的目的。