# 产品概述
AK系列全系采用高通芯片50ms真无缝漫游，是高恪针对政府、教育、餐饮、酒店、医疗及企业场景打造的稳定、快速、可靠的无线接入设备; GC-AK750M是一款百兆端口双频（2.4G 和 5G）的无线接入点（AP）,支持IPTV，最高支持750Mbps传输速率；外型采用国际室内 86 盒安装设计标准，简单易安装且保证跟实际装修风格一致；结合高恪AP管理能实现本地转发和集中转发智能切换,支持免认证、一键认证、微信认证、微信连 WiFi 认证、短信认证、微信吸粉、密钥认证、内置账号认证、Radius 认证、身份证认证、外置服务器认证、计费认证等多种种认证 ，可支持微信强制关注，吸粉营销；


# 产品图片

![1](http://image.gocloud.cn/201906181539085.png#size=400x0&align=center)

# 产品优势

![1](http://image.gocloud.cn/menu.png#size=30x0) 
采用标准POE供电方式，可有效利用施工现场原有的布线方式，不破坏原网络结构，不影响酒店正常营运；入墙式设计，安全美观，与酒店客房X86盒融为一体，采用全嵌入式设计，可以AP跟墙面保持水平，一点都不突兀；具备丰富管理功能，配合高恪网络AP管理（AC控制器），使网络维护轻松简单。

![1](http://image.gocloud.cn/menu.png#size=30x0)
配合高恪网络AP管理（AC控制器）实现基于SSID的不同认证组合策略。认证方式包括：免认证、一键认证、微信认证、微信连WiFi认证、微信吸粉、密钥认证、内置账号认证、Radius认证、外置服务器认证、计费认证等。丰富的认证策略充分满足用户多种认证需求。

![1](http://image.gocloud.cn/menu.png#size=30x0)
无线用户关联SSID后，在无线信号覆盖范围内移动时，可以保证在二层网络上50ms无缝漫游，且用户在漫游的过程中网络业务不中断。同时AP支持基于用户数的负载均衡，当AC控制器发现AP的负载超过阈值时，若有新的用户接入，AC控制器根据当前无线网络环境自动计算，将用户接入到负载较轻的AP中。


![1](http://image.gocloud.cn/menu.png#size=30x0)
AK系列产品支持Fat/Fit两种工作模式，可根据当前网络状况进行智能切换。既能够实现传统“Fit AP+ AC”的集中式网络体系架构，当AC发生故障宕机，AP硬件也可通过高恪私有协议，快速感知无线控制器异常，智能切换成Fat模式，继续进行数据转发。

![1](http://image.gocloud.cn/menu.png#size=30x0)
AP硬件结合高恪路由器（旁挂时），开启本地转发认证模式，极大减少了AC控制器的转发流量，缓解了AC控制器的流量压力，在AC异常宕机的情况下也不会影响无线网络正常通信。

![1](http://image.gocloud.cn/menu.png#size=30x0)
提供自动功率和信道调整功能。通过专有的射频检测和RF管理算法，优化射频覆盖效果。当AP信号受到外界强信号干扰时，通过控制AP自动切换到合适的工作信道以规避干扰信号，保障WLAN通信的畅通。
![1](http://image.gocloud.cn/menu.png#size=30x0)
工作在Fit（瘦）模式，在现场安装实施和后期维护中，AP无需重新配置，无线控制器快速发现接入的新AP，AP启动完成3秒内即可读取模版配置，方便快捷。无线控制器可以一键下发配置，AP批量同步配置，大大降低了安装、运维成本。

![1](http://image.gocloud.cn/menu.png#size=30x0)
采用低功耗、高性能设计，射频指标、辐射指标完全符合国家标准。支持动态MIMO省电模式（DMPS）和自动省电传送（APSD），智能辨识终端实际性能需求，合理化调配终端休眠队列，动态调节AP和客户端之间的双向功率，以达到减少设备能耗。


# 硬件规格
|  产品参数 | 参数说明  |
| ------------ | ------------|
|设备类型|面板AP|
|覆盖半径|15m|
|带机数量|60|
|无线速率|750Mbps|
|硬件芯片|Qualcomm|
|发射功率|2.4GHz(最高19dBm)<br />5.8GHz(最高19dBm)|
|设备天线|2.4GHz（内置全向天线：22dBi）<br />5.8GHz（内置全向天线：11dBi）|
|工作温度|：0°C～65°C|
|	存储温度	|	-40°C～70°C	|
|	工作湿度	|	0％～90％RH无凝结	|

# 软件功能
|  RJ参数 | 参数说明  |
| ------------ | ------------ |
|系统信息| 支持AP型号、名称信息显示          。<br />支持AP软件版本号、硬件版本号显示  。<br />支持AP运行时间显示                。<br />支持IP、MAC信息显示               。<br />支持SSID、加密方式、安全模式显示  。<br />支持工作模式显示                  。|
|无线网络设置|支持无线开启或关闭。<br />支持网络模式可选，11b、11g、11b/g、11b/g/n、11n、11ac                             。<br />支持≤16个中英文SSID。<br />支持SSID广播。<br />支持客户端隔离。<br />支持SSID隐藏。<br />支持信道手动或自动选择。<br />支持发射功率配置。<br />支持Beacon时槽、DTM、WMM等参数的配置。<br />支持链路完整性检测。<br />支持接入用户数限制。<br />支持WEP、WPA-PSK、WPA2-PSK、WPA-PSK/WPA2-PSK等多种安全模式。<br />支持免认证、一键认证、微信认证、微信连WiFi认证、短信认证、密钥认证、内置账号认证、Radius认证、身份证认证、外置服务器认证、计费认证等12种认证6种复选。<br />支持客户端列表|
|高级功能|支持50ms真无缝漫游。<br />支持双频合一。<br />支持5G优先。<br />支持IPTV穿透。<br/>支持负载均衡。<br />支持本地转发。<br />支持SSID VLAN。<br />支持基于SSID的认证组合策略。<br />支持ARP防护。<br />支持接入黑白名单。<br />支持胖瘦一体，智能切换胖瘦模式|
|系统管理|支持中英文语言设置。<br />支持账号密码修改。<br />支持本地升级。<br />支持配置文件导出导入。<br />支持WEB界面恢复出厂设置、重启。<br />支持系统信息显示。<br />支持系统日志记录、清除与导出。<br />支持AC管理AP密钥的配置。<br />支持AP定时重启|