## 产品概述
SK3500系列交换机是高恪公司推出的一款二层管理型交换机，目前推出3个型号：SK3510GM-2F、SK3526GM-2F、S3552GM-4TF。该机型采用业界少有的独立光口设计，突破传统的复用口局限；可靠的交换引擎、宽频的电信级电源设计、快速高效的环路保护功能，为您的网络稳定运行保驾护航；国际“EEE”环保节能标准设计，切实为用户省电省钱。该系列产品在安全可靠、多业务融合、易管理和维护等方面为用户提供全新的技术特性和解决方案，是理想的办公网、业务网和驻地网的汇聚、接入交换机以及中小企业、分支机构的核心交换机。

## 产品特点

-   **丰富的端口规格，适应各种企业需求**

>   8个千兆电口+2个千兆光口、24个千兆电口+2个千兆光口、24个千兆电口+4万兆光口、48个千兆电口+4个万兆光口;

-   **贴近用户使用效果，降低运营费用**

>   遵循EEE节能标准，能够根据端口的实际流量自动调整能源消耗，可以迅速在全速运行和低功率闲置模式之间转换，为用户节省30%的功耗。

>   采用无风扇静音设计，大幅度降低设备的功耗以及故障率，同时降低辐射，达到家用电器的辐射标准，对人体无伤害

-   **稳定的硬件可靠性**

>   所有交换机网口均采用3μm镀金工艺，耐磨、抗氧化、易导电，减少网络卡顿，提高用户体验。

>   采用专业的内置防雷技术，支持业界领先的 8KV
>   业务端口防雷能力，使其在比较恶劣的工作环境中也能极大的降低雷击对设备的损坏率

-   **便捷的管理维护**

>   支持SNMP网管对设备进行配置管理，为企业客户集中设备管理提供便利；

>   支持CLI命令行及远程Telnet管理，适合专业的网络管理人员；

## 产品规格

| **项目** |**SK3526GM-2F**                    | **SK3510GM-2F**                   | 
|----------|-----------------------------------------------------|-------------------------------------|
| 固定端口 | 24个10/100/1000M电口 2个千兆SFP光口 | 8个10/100/1000M电口 2个千兆SFP光口 |                                |
| Reset键  | 1个                                                 | 1个                                       |  
| 交换容量 | 336Gbps                                             |  336Gbps                                     | 
| 包转发率 | 108Mpps                                             | 102Mpps                             | 
| 工作温度 | \-10\~50°C                                          |   \-10\~50°C                                    | 
| 存储温度 | \-40\~70°C                                          |   \-40\~70°C                                   |
| 工作湿度 | 10%～90%无凝结                                      |10%～90%无凝结                                        |  
| 存储湿度 | 5%～95%无凝结                                       |  5%～95%无凝结                                    |    
| 外观尺寸 | 440（L)×205(W)×44.5(H)mm                            | 230（L)\*154(W)\*44(H)mm            |
| 整机重量 | \<3.5Kg                                             | \<1.5Kg                             |
| 防雷等级 | 6KV                                                 |                                     |                                 
| 输入电压 | AC：110～240V/50～60Hz            | AC：110～240V/50～60Hz                                                              
| 整机功耗 | \<30W                                               | \<10W                               |                               

  
## 业务特性

| **项目**  |**SK3526GM-2F**                    | **SK3510GM-2F**                   | 
|-----------------------|------------------|------------------|
| 协议标准              | IEEE 802.3,10BASE-T以太网                                      | IEEE 802.3,10BASE-T以太网                  |                 
|                       | IEEE 802.3u，快速以太网标准                                    |   IEEE 802.3u，快速以太网标准               |                 
|                       | IEEE 802.3ab，千兆以太网标准                                   |  IEEE 802.3ab，千兆以太网标准               |                 
|                       | IEEE 802.3z，千兆以太网光纤标准                                |   IEEE 802.3z，千兆以太网光纤标准            |                  
|                       | IEEE 802.3az,EEE高效节能以太网标准；                           |       IEEE 802.3az,EEE高效节能以太网标准；   |                  
| MAC地址  |8K MAC地址表，自动更新，双向学习                  |    8K MAC地址表，自动更新，双向学习|
| 端口缓存（buffer）| 4.1Mb                      |    4.1Mb|
| 巨型帧（Jumbo Frame）| 9216Byte                  |  9216Byte |
| VLAN配置              | 基于端口VLAN    | 基于端口VLAN                    | 
|                       | 最多4096个VLAN |    最多4096个VLAN              | 
|                       | 802.1Q标准 VLAN|    802.1Q标准 VLAN              |   
| 生成树                | STP生成树协议 |      STP生成树协议            |       
| 端口汇聚              | 8组汇聚，每组最多8个端口                                       |   8组汇聚，每组最多8个端口        |
| 端口镜像              | 收发双向的端口镜像                                             |   收发双向的端口镜像             |        
| 环路保护              | 环路保护功能，实时监测、迅速报警、精准定位、智能阻塞、自动恢复 | 环路保护功能，实时监测、迅速报警、精准定位、智能阻塞、自动恢复| 
| 环网协议              | 支持环网 支持环路保护功能  | 支持环网 支持环路保护功能|
| 端口隔离              | 下行端口相互隔离，同时都能与上行口通信  |  下行端口相互隔离，同时都能与上行口通信  |        
| 端口流控              | 半双工基于背压式控制  全双工基于PAUSE帧 |     半双工基于背压式控制  全双工基于PAUSE帧 |      
| 端口限速              | 基于端口的输入/输出带宽管理|基于端口的输入/输出带宽管理|                 
| 组播控制              | IGMPv1/2/3和MLDv1/2 Snooping| IGMPv1/2/3和MLDv1/2 Snooping|     
| IPv6                  | 支持Pingv6  | 支持Pingv6  |       
| DHCP                  | DHCP Snooping    |DHCP Snooping    |
| 风暴抑制              | 未知单播、多播、未知多播、广播类型的风暴抑制,基于带宽调节、风暴过滤的风暴抑制 | 未知单播、多播、未知多播、广播类型的风暴抑制,基于带宽调节、风暴过滤的风暴抑制 | 
| 网线线序              | Auto-MDIX功能，自动识别直通网线和交叉网线 |  Auto-MDIX功能，自动识别直通网线和交叉网线 | 
| Ping检测              | IPv4/IPv6 Ping检测 | IPv4/IPv6 Ping检测 | 
| 协商模式              | 端口自动协商功能（自协商传输速率和双工模式） | 端口自动协商功能（自协商传输速率和双工模式） |   
| 系统维护              | 检测网线的联通性  升级包上传  系统日志查看 WEB恢复出厂配置  |  检测网线的联通性  升级包上传  系统日志查看 WEB恢复出厂配置  |               
| 网络管理              | WEB界面管理 TELNET管理   CLI界面管理   SNMP V1/V2C管理 | WEB界面管理 TELNET管理   CLI界面管理   SNMP V1/V2C管理 |